@font-face{
	font-family: 'oswald';
	src: url('oswald-regular-webfont.eot');
	src: local('?'), url('oswald-regular-webfont.woff') format('woff'), url('oswald-regular-webfont.ttf') format('truetype'), url('oswald-regular-webfont.svg#oswald') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'oswaldLight';
	src: url('oswald-light-webfont.eot');
	src: local('?'), url('oswald-light-webfont.woff') format('woff'), url('oswald-light-webfont.ttf') format('truetype'), url('oswald-light-webfont.svg#oswaldLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'oswaldBold';
	src: url('oswald-bold-webfont.eot');
	src: local('?'), url('oswald-bold-webfont.woff') format('woff'), url('oswald-bold-webfont.ttf') format('truetype'), url('oswald-bold-webfont.svg#oswaldBold') format('svg');
	font-weight: bold;
}

